<template>
  <tr>
    <td :colspan="(isShowEdit == true ? tabGridFields.length+3: tabGridFields.length+2)" />
  </tr>
</template>


<script>
export default {

  
  props: {
   
    tabGridFields: {
      type: Array,
      default : function(){
        return null;
      },
    },
    isShowEdit: {
      type: Boolean,
      default : function(){
        return null;
      },
    },
  },



  // data: function () {

  // },


};
</script>